Bug 1002380 - U+0A09,U+0A71 sequence collide with each other
U+0A09,U+0A71 sequence collide with each other
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lohit-punjabi-fonts (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 00:33 EDT by Pravin Satpute
Modified: 2013-09-18 22:07 EDT (History)
3 users (show)

See Also:
Fixed In Version: lohit-punjabi-fonts-2.5.3-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-18 22:07:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2013-08-29 00:33:54 EDT
Description of problem:
should not collide

Version-Release number of selected component (if applicable):
lohit-punjabi-fonts-2.5.3-1.fc19.noarch

How reproducible:
everytime

Steps to Reproduce:
1. type above sequence in gedit
2.
3.

Actual results:
its merging

Expected results:
should not merge

Additional info:
Comment 1 Fedora Update System 2013-08-30 00:42:33 EDT
lohit-punjabi-fonts-2.5.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/lohit-punjabi-fonts-2.5.3-3.fc19
Comment 2 Fedora Update System 2013-08-30 18:59:42 EDT
Package lohit-punjabi-fonts-2.5.3-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lohit-punjabi-fonts-2.5.3-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15564/lohit-punjabi-fonts-2.5.3-3.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-18 22:07:23 EDT
lohit-punjabi-fonts-2.5.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.